    %% MATRICES 
    
    m = 14.11;
    I_z  =  1.7600;
    x_g = 0.0375;

    %% Added mass
    X_ud = -2.0;	
    Y_vd = -10.0;
    N_vd = -0.0;
    Y_rd = -0.0;
    N_rd = -1.0;		

    %% Total mass matrix
    m_11 = m-X_ud;
    m_22 = m-Y_vd;
    m_23 = m*x_g-Y_rd;
    m_32 = m*x_g-N_vd;
    m_33 = I_z-N_rd;

    M    = [m_11 0    0
            0    m_22 m_23
            0    m_32 m_33];

    %% Damping coefficients
    X_u		= -0.6555;
    Y_v		= -1.33;
    Y_r		= -7.250; 
    N_v		= 0;
    N_r		= -1.900;
                           
    %% Assembly of the damping matrix
    d_11 = -X_u;
    d_22 = -Y_v;
    d_33 = -N_r; 
    d_23 = -Y_r;
    d_32 = -N_v;

    D    = [d_11 0 0
            0    d_22 d_23
            0    d_32 d_33];